CREATE TABLE VS4TSOExpense
	(
	TSOETSODNo nvarchar(30) NOT NULL,
	TSOELn smallint NOT NULL,
	TSOETOExCode nvarchar(30) NULL,
	TSOEPrice float(53) NULL,
	TSOEQuantity float(53) NULL,
	TSOEAmount money NULL,
	TSOENote nvarchar(255) NULL,
	TSOEFlag1 smallint NULL,
	TSOEFlag2 smallint NULL,
	TSOEFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TSOExpense ADD CONSTRAINT
	PK_VS4TSOExpense PRIMARY KEY CLUSTERED 
	(
	TSOETSODNo,
	TSOELn
	) ON [PRIMARY]

GO
